insserv missing LSb Tags

Discussion in 'Installation/Configuration' started by bc2946088, May 4, 2012.

  1. bc2946088

    bc2946088 New Member

    I'm sorry if they has been resolved before. I just did a system software update and I wasnt sure about it becuase I use nginx not apache, but apache resides on the system so packages were selected for upgrade. In any case, upgrade went fine, I rebooted the system to make sure that it will boot properly still. It did, however apache was started and not nginx. So I stopped apache and start nginx, no problems.

    My question is, does 'insserv -r apache2' work even with the following errors?
    --
    insserv: warning: script 'K01jailkit' missing LSB tags and overrides
    insserv: warning: script 'jailkit' missing LSB tags and overrides
    --

    I assume it does and the upgrade of apache placed back in it's starting mechanism which I will have to keep in mind for future apache upgrades.

    Just looking for confirmation.

    Thanks!
     
  2. falko

    falko Super Moderator Howtoforge Staff Moderator HowtoForge Supporter ISPConfig Developer

    Yes, it does work. These are just warnings that you can ignore.
     

Share This Page